2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000069Branch 0.2.1-FINALFeature Requestpublic2016-11-23 09:22
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionno change required 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000069: Konstante "MEMBER_ORDER_PAGE1_NOTE" in Template verschieben
DescriptionDie Sprachkonstante MEMBER_ORDER_PAGE1_NOTE enthaelt sehr viel HTML-Code und Text. Entsprechend sollte diese in das vorgesehene Template verschoben werden.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000068closedQuix0r Auslagerung (moeglichst) aller HTML-Codes in Templates 
+Relationships

-Notes

~0000229

Quix0r (administrator)

Ist deprecated gewesen.

~0000643

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-08 01:06 Quix0r New Issue
2009-02-08 01:31 Quix0r Projection none => tweak
2009-02-08 01:31 Quix0r ETA none => < 1 day
2009-02-08 01:31 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-08 14:36 Quix0r Relationship added related to 0000068
2009-02-23 00:12 Quix0r Note Added: 0000229
2009-02-23 00:12 Quix0r Assigned To => Quix0r
2009-02-23 00:12 Quix0r Status new => assigned
2009-02-23 00:12 Quix0r Resolution open => won't fix
2009-02-23 00:13 Quix0r Status assigned => resolved
2009-03-12 17:11 Quix0r Resolution won't fix => no change required
2009-03-12 17:11 Quix0r Product Version 0.2.1-FINAL =>
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 09:22 Quix0r Status resolved => closed
2016-11-23 09:22 Quix0r Note Added: 0000643
+Issue History